package com.muyu.common.swagger.annotation;

import com.muyu.common.swagger.config.SwaggerAutoConfiguration;
import org.springframework.context.annotation.Import;

import java.lang.annotation.*;

/**
 * @ClassName EnableCustomSwagger2
 * @Description EnableCustomSwagger2:类的描述
 * @Date 2024/10/6 22:16
 * @author MingWei.Zong
 */

@Target({ElementType.TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Documented
@Inherited
@Import({SwaggerAutoConfiguration.class})
public @interface EnableCustomSwagger2 {

}
