package com.muyu.enterprise.cache;

import com.muyu.common.cache.config.CacheAbsBasic;
import com.muyu.enterprise.domain.CarMessage;

/**
 * redis车辆管理业务层
 * @ClassName CarMessageCacheService
 * @Description CarMessageCacheService:类的描述
 * @Date 2024/9/30 11:42
 * @author MingWei.Zong
 */
public class CarMessageCacheService extends CacheAbsBasic<String, CarMessage> {
    @Override
    public String keyPre() {
        return "carMessage:info:";
    }

//    @Override
//    public String encode(String key) {
//        return super.encode(key);
//    }

    @Override
    public String decode(String key) {
        return key.replace("carMessage:info:","");
    }


}
