package com.muyu.enterprise.cache;

import com.muyu.common.cache.config.CacheAbsBasic;
import com.muyu.enterprise.domain.CarCompany;
import com.muyu.enterprise.domain.dateBase.ElectronicFence;

/**
 * redis电子围栏业务层
 * @ClassName ElectronicFenceCacheService
 * @Description ElectronicFenceCacheService:类的描述
 * @Date 2024/10/3 15:22
 * @author MingWei.Zong
 */

public class ElectronicFenceCacheService extends CacheAbsBasic<String, ElectronicFence> {
    @Override
    public String keyPre() {
        return "electronicFence:info:";
    }



    @Override
    public String decode(String key) {
        return key.replace("electronicFence:info:","");
    }


}
