package com.muyu.enterprise.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 描述
 * @ClassName Template
 * @Description 描述
 * @Author YiBo.Liu
 * @Date 2024/9/22 16:54
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Tag(name = "模板表")
@TableName(value = "t_template")
public class Template {

    /**
     * 模板id
     */
    private Integer templateId;

    /**
     * 模板名称
     */
    private String templateName;

    /**
     * 模板描述
     */
    private String templateDescribe;


}
