package com.muyu.enterprise.domain.dto;

import com.baomidou.mybatisplus.annotation.TableField;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class CarDTO {

    /**
     * VIN码
     */
    private String carVin;
    /**
     * 车辆企业
     */
    private Long enterpriseId;
    /**
     * 车辆配置
     */
    private Long configId;

    /**
     * 在线状态 1.无信号 2.行驶中 3.已停止
     */
    private Integer carStatus;
    /**
     * 车辆品牌
     */
    private String carModel;
    /**
     * 车辆型号
     */
    private String carBrand;


}
