package com.muyu.enterprise.domain.req;

import com.muyu.enterprise.domain.resp.ElectronicFenceResp;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @Author：李庆帅
 * @Package：com.muyu.fence.domain.req
 * @Project：cloud-server
 * @name：ElectronicFenceGroupAddReq
 * @Date：2024/9/20 19:14
 */

/**
 * 围栏组添加请求对象
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ElectronicFenceGroupAddReq {



    /**
     * 围栏组优先级
     */
    private Integer priority;
    /**
     * 围栏组名称
     */
    private String groupName;
    /**
     * 围栏组类型
     */
    private String   groupType;

    /**
     * 启用状态
     */
    private String status;

    /**
     * 选中围栏
     */

    List<ElectronicFenceResp> electronicFenceRespList;











}
