package com.muyu.enterprise.mapper;

import com.baomidou.mybatisplus.core.conditions.query.LambdaQueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.github.yulichang.base.MPJBaseMapper;
import com.github.yulichang.wrapper.MPJLambdaWrapper;
import com.muyu.enterprise.domain.CarManage;
import com.muyu.enterprise.domain.dto.CarDTO;
import com.muyu.enterprise.domain.vo.CarVO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 车辆管理--持久层
 * @ClassName CarManageMapper
 * @Description 车辆管理 Mapper 层
 * @author  MingWei.Zong
 * @Date 2024/9/28 16:52
 */
@Mapper
public interface CarManageMapper extends MPJBaseMapper<CarManage> {

}
