package com.muyu.enterprise.service;
import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.enterprise.domain.CarConfig;
import com.muyu.enterprise.domain.CarManage;
import com.muyu.enterprise.domain.dto.CarDTO;
import com.muyu.enterprise.domain.vo.CarVO;

import java.util.List;

/**
 * 车辆配置--业务层
 * @ClassName CarConfigService
 * @Description 车辆配置 Service 层
 * @author  MingWei.Zong
 * @Date 2024/9/28 16:52
 */
public interface CarConfigService extends IService<CarConfig> {

    /**
     * 通过 configId 查询企业
     * @param configId
     * @return
     */
    CarConfig selectByConfigId(Long configId);
}
