package com.muyu.enterprise.service;
import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.enterprise.domain.CarManage;
import com.muyu.enterprise.domain.dto.CarDTO;
import com.muyu.enterprise.domain.vo.CarVO;

import java.util.List;

/**
 * 车辆管理--业务层
 * @ClassName CarManageService
 * @Description 车辆管理 Service 层
 * @author  MingWei.Zong
 * @Date 2024/9/28 16:52
 */
public interface CarManageService extends IService<CarManage> {
    /**
     * 车辆列表2
     * @param carDTO
     * @return
     */
    List<CarVO> carListShow2(CarDTO carDTO);

    /**
     * 车辆列表
     * @param carDTO
     * @return
     */
    List<CarVO> CarListShow(CarDTO carDTO);

    /**
     * 车辆添加
     * @param carVO
     * @return
     */
    void insertCar(CarManage carVO);
}
