package com.muyu.enterprise.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.enterprise.domain.CarMessage;

import java.util.List;
/**
 * 车辆报文--业务层
 * @ClassName CarMessageService
 * @Description 车辆类型 Service 层
 * @author  MingWei.Zong
 * @Date 2024/9/28 16:52
 */
public interface CarMessageService extends IService<CarMessage> {
    /**
     * 查询所有报文信息
     * @param templateId
     * @return
     */
    List<CarMessage> selectMessageShow(Long templateId);

    /**
     * 通过id查询报文信息
     * @param messageId
     * @return
     */
    CarMessage selectMessageByMessageId(Long messageId);
}
