package com.muyu.enterprise.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.enterprise.domain.dateBase.FenceGroupMid;
import com.muyu.enterprise.domain.resp.ElectronicFenceResp;


import java.util.List;

/**
 * @Author：李庆帅
 * @Package：com.muyu.fence.service
 * @Project：cloud-server
 * @name：FenceGroupMidService
 * @Date：2024/9/20 11:33
 */

/**
 * 围栏链表业务层
 */
public interface FenceGroupMidService extends IService<FenceGroupMid> {


    void addGroupAndFenceMid(Long id, List<ElectronicFenceResp> electronicFenceRespList);

    List<FenceGroupMid> selectFenceGroupMidListById(Long id);


    void deliteMid(Long id);
}
