package com.muyu.enterprise.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.muyu.enterprise.domain.TestUser;
import com.muyu.enterprise.mapper.TestUserMapper;
import com.muyu.enterprise.service.TestUserService;
import lombok.RequiredArgsConstructor;
import org.springframework.stereotype.Service;

/**
 * 测试用户业务实现层
 * @Author: zi run
 * @Date 2024/9/21 0:10
 * @Description 测试用户业务实现层
 */
@Service
@RequiredArgsConstructor
public class TestUserServiceImpl extends ServiceImpl<TestUserMapper, TestUser> implements TestUserService {

    /**
     * 测试用户持久层
     */
    private final TestUserMapper testUserMapper;
}
