package com.muyu.enterprise.service.impl.carImpl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.muyu.enterprise.domain.car.MessageTemplate;
import com.muyu.enterprise.mapper.car.MessageTemplateMapper;
import com.muyu.enterprise.service.car.MessageTemplateService;
import lombok.extern.log4j.Log4j2;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

/**
 * @Author：李庆帅
 * @Package：com.muyu.car.service.impl
 * @Project：cloud-server
 * @name：MessageTemplateServiceImpl
 * @Date：2024/9/26 22:31
 * @Description: 报文类型业务层
 */
@Log4j2
@Service
//@Transactional
public class MessageTemplateServiceImpl
extends ServiceImpl<MessageTemplateMapper,
        MessageTemplate> implements MessageTemplateService
{

}
