package com.muyu.enterprise.service.impl.carImpl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.muyu.enterprise.domain.car.VehicleType;
import com.muyu.enterprise.mapper.car.VehicleTypeMapper;
import com.muyu.enterprise.service.car.VehicleTypeService;
import lombok.extern.log4j.Log4j2;
import org.springframework.stereotype.Service;

/**
 * @Author：李庆帅
 * @Package：com.muyu.car.service.impl
 * @Project：cloud-server
 * @name：VehicleTypeServiceImpl
 * @Date：2024/9/26 22:36
 * @Description: 车辆类型实现层
 */
@Log4j2
@Service
public class VehicleTypeServiceImpl
        extends ServiceImpl<VehicleTypeMapper, VehicleType>
        implements VehicleTypeService
{
}
