package com.muyu.event.process.basic;

/**
 * @Author: zi run
 * @Date 2024/9/30 15:35
 * @Description 基础事件监听器
 */
public interface BasicEventListener<T> {

    /**
     * 处理事件的方法
     *
     * @param event 事件对象
     */
    void onEvent(BasicEvent<T> event);
}