package com.muyu.event.process.iotdb.domain;

import com.muyu.event.process.iotdb.domain.dto.IoTDbRecordAble;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @Author: zi run
 * @Date 2024/9/29 0:18
 * @Description 结果实体
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class ResultEntity extends IoTDbRecordAble {

    /**
     * 温度值
     */
    private Float temperature;

    /**
     * 硬件标识
     */
    private String hardware;

    /**
     * 状态标识
     */
    private Boolean status;

    /**
     * 时间
     */
    private String time;

}