package com.muyu;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 系统模块
 *
 * @author muyu
 */
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class CloudSystemApplication {
    public static void main (String[] args) {
        SpringApplication.run(CloudSystemApplication.class, args);
    }
}
