package com.muyu.system.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.common.system.domain.SysEnt;
import com.muyu.system.domain.req.EntListReq;
import com.muyu.system.domain.resp.EntResp;

import java.util.List;

/**
 * 企业管理业务层
 * @Author: zi run
 * @Date 2024/9/26 0:14
 * @Description 企业管理业务层
 */
public interface SysEntService extends IService<SysEnt> {

    /**
     * 查询企业信息列表
     * @param entListReq 企业列表请求对象
     * @return 返回结果
     */
    public List<EntResp> selectList(EntListReq entListReq);
}
