package com.muyu.vehiclegateway.domain;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @ClassName ConnectMemory
 * @Description 内存使用情况
 * @Author YiBo.Liu
 * @Date 2024/10/4 11:02
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@Tag(name = "服务器内存使用情况")
public class ConnectMemory {

    /**
     * 节点ID
     */
    private String clusterId;

    /**
     * 所属IP
     */
    private String ipAddress;

    /**
     * 剩余连接数
     */
    private String remainingNum;

}
