package com.muyu.common.mqtt;

/**
 * mqtt连接配置
 * @Author：李庆帅
 * @Package：com.muyu.common.mqtt
 * @Project：cloud-server
 * @name：MQTTConnect
 * @Date：2024/10/2 9:40
 */
public class MQTTConnect
{
    /**
     * String topic = "vehicle";
     *         String broker = "tcp://106.15.136.7:1883";
     *         String clientId = "JavaSample";
     */

    /**
     * 定义主题字符串，用于MQTT消息交换的频道
     */
    public static final String TOPIC="vehicle";
    /**
     *定义代理服务器的连接字符串，格式通常为协议名称，IP地址和端口号
     */
    public static final String BROKER="tcp://106.15.136.7:1883";
    /**
     *定义客户端ID,用于在MQTT代理服务器中标识客户端
     */
    public static final String CLIENT_ID ="JavaSample";
}
