package com.muyu.cloud.common.saas.contents;

/**
 * @Author: zi run
 * @Date 2024/9/20 19:40
 * @Description SAAS常量
 */
public class SaaSConstant {

    /**
     * SaaS键名
     */
    public final static String SAAS_KEY = "ent-code";

    /**
     * 拦截器白名单
     */
    public static final String[] EXCLUDE_URLS = {"/login", "/logout", "/refresh"};

    /**
     * 拦截器执行优先级
     */
    public static final Integer INTERCEPTOR_ORDER = -10;

}
