package com.muyu.cloud.common.saas.domain.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author: zi run
 * @Date 2024/9/20 19:41
 * @Description 企业信息
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class EntInfo {

    /**
     * 企业编码
     */
    private String entCode;

    /**
     * IP地址
     */
    private String ip;

    /**
     * 端口号
     */
    private Integer port;
}
