package com.muyu.enterprise.cache;

import com.muyu.common.cache.config.CacheAbsBasic;
import com.muyu.enterprise.domain.CarCompany;
import com.muyu.enterprise.domain.CarManage;

/**
 * redis企业业务层
 * @ClassName CarCompanyCacheService
 * @Description CarCompanyCacheService:类的描述
 * @Date 2024/10/3 15:22
 * @author MingWei.Zong
 */

public class CarCompanyCacheService extends CacheAbsBasic<String, CarCompany> {
    @Override
    public String keyPre() {
        return "CarCompany:info:";
    }



    @Override
    public String decode(String key) {
        return key.replace("CarCompany:info:","");
    }


}
