package com.muyu.enterprise.cache;

import com.muyu.common.cache.config.CacheAbsBasic;
import com.muyu.enterprise.domain.FaultRule;
import org.springframework.stereotype.Component;

/**
 * redis故障业务层
 * @ClassName CarFaultCacheService
 * @Description CarFaultCacheService:类的描述
 * @Date 2024/10/3 15:22
 * @author MingWei.Zong
 */
public class CarFaultCacheService extends CacheAbsBasic<String, FaultRule> {
    @Override
    public String keyPre() {
        return "faultRule:info:";
    }


    @Override
    public String decode(String key) {
        return key.replace("faultRule:info:","");
    }


}
