package com.muyu.enterprise.cache;

import com.muyu.common.cache.config.CacheAbsBasic;
import com.muyu.enterprise.domain.CarManage;

/**
 * redis报文业务层
 * @ClassName CarManageCacheService
 * @Description CarManageCacheService:类的描述
 * @Date 2024/10/3 15:22
 * @author MingWei.Zong
 */

public class CarManageCacheService extends CacheAbsBasic<String, CarManage> {
    @Override
    public String keyPre() {
        return "carManage:info:";
    }



    @Override
    public String decode(String key) {
        return key.replace("carManage:info:","");
    }


}
