package com.muyu.enterprise.cache;

import com.muyu.common.cache.config.CacheAbsBasic;
import com.muyu.enterprise.domain.CarCompany;
import com.muyu.enterprise.domain.CarTemplate;

/**
 * redis报文模版业务层
 * @ClassName CarTemplateCacheService
 * @Description CarTemplateCacheService:类的描述
 * @Date 2024/10/3 15:22
 * @author MingWei.Zong
 */

public class CarTemplateCacheService extends CacheAbsBasic<String, CarTemplate> {
    @Override
    public String keyPre() {
        return "carTemplate:info:";
    }



    @Override
    public String decode(String key) {
        return key.replace("carTemplate:info:","");
    }


}
