package com.muyu.enterprise.cache;

import com.muyu.common.cache.config.CacheAbsBasic;
import com.muyu.enterprise.domain.WarnRule;

/**
 * redis车辆预警业务层
 * @ClassName CarWarnCacheService
 * @Description CarWarnCacheService:类的描述
 * @Date 2024/10/3 15:22
 * @author MingWei.Zong
 */

public class CarWarnCacheService extends CacheAbsBasic<String, WarnRule> {
    @Override
    public String keyPre() {
        return "warnRule:info:";
    }


    @Override
    public String decode(String key) {
        return key.replace("warnRule:info:","");
    }


}
