package com.muyu.enterprise.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
/**
 * 企业表--实体类
 * @ClassName CarCompany
 * @Description 企业表
 * @author  MingWei.Zong
 * @Date 2024/9/28 16:52
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
@TableName(value = "car_company")
@Tag(name = "企业表")
public class CarCompany {
    /**
     * 企业表
     */
    @TableId(value = "enterprise_id",type = IdType.AUTO)
    private Long enterpriseId;
    /**
     * 企业名称
     */
    private String companyName;

}
