package com.muyu.enterprise.domain.resp;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @ClassName WarnStrategyList
 * @Description 描述
 * @Author YiBo.Liu
 * @Date 2024/9/21 18:45
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
@Tag(name = "策略规则双表联查")
public class WarnStrategy {

    /** 策略id */
    private Long strategyId;

    /** 车辆类型id */
    private Long carTypeId;

    /** 策略名称 */
    private String strategyName;


    /** 报文模版id */
    private Long msgId;

    /** 规则id */
    private Long ruleId;

    /** 规则名称 */
    private String ruleName;


    /** 报文数据类型id */
    private Long msgTypeId;

    /** 滑窗时间 */
    private Long slideTime;

    /** 滑窗频率 */
    private Long slideFrequency;

    /** 最大值 */
    private Long maxValue;

    /** 最小值 */
    private Long minValue;

    /** 报文数据名称 */
    private String messageName;;




}
