package com.muyu.enterprise.mapper.car;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import com.muyu.enterprise.domain.car.VehicleType;
import org.apache.ibatis.annotations.Mapper;


/**
 * 车辆类型持久层
 * @Author：李庆帅
 * @Package：com.muyu.car.mapper
 * @Project：cloud-server
 * @name：VehicleTypeMapper
 * @Date：2024/9/26 22:27
 * @Description: 车辆类型持久层
 */
@Mapper
public interface VehicleTypeMapper extends BaseMapper<VehicleType>
{
}
