package com.muyu.enterprise.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.enterprise.domain.CarTemplate;

import java.util.List;
/**
 * 报文模版--业务层
 * @ClassName CarTemplateService
 * @Description 报文模版 Service 层
 * @author  MingWei.Zong
 * @Date 2024/9/28 16:52
 */
public interface CarTemplateService extends IService<CarTemplate> {
    /**
     * 查询所有报文信息
     * @return
     */
    List<CarTemplate> selectTemplateShow();

    /**
     * 通过id查询报文信息
     * @param messageId
     * @return
     */
    CarTemplate selectTemplateByTemplateId(Long messageId);
}
