package com.muyu.enterprise.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.enterprise.domain.dateBase.ElectronicFenceGroup;
import com.muyu.enterprise.domain.req.ElectronicFenceGroupListReq;
import com.muyu.enterprise.domain.resp.ElectronicFenceGroupResp;

import java.util.List;

/**
 * @Author：李庆帅
 * @Package：com.muyu.fence.service
 * @Project：cloud-server
 * @name：FenceGroupController
 * @Date：2024/9/18 15:16
 */

/**
 * 围栏组业务层
 */
public interface ElectronicFenceGroupService extends IService<ElectronicFenceGroup> {


    List<ElectronicFenceGroup> selectGroupList(ElectronicFenceGroupListReq req);


    ElectronicFenceGroupResp findGroupByid(Long id);
}
