package com.muyu.enterprise.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.muyu.enterprise.domain.CarType;
import com.muyu.enterprise.mapper.CarTypeMapper;
import com.muyu.enterprise.service.CarTypeService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * 车辆类型--业务实现层
 * @ClassName CarTypeTypeServiceImpl
 * @Description 车辆类型 ServiceImpl 层
 * @author  MingWei.Zong
 * @Date 2024/9/28 16:52
 */
@Service
public class CarTypeTypeServiceImpl
        extends ServiceImpl<CarTypeMapper, CarType>
        implements CarTypeService {

    @Autowired
    private CarTypeMapper carTypeMapper;

    @Override
    public CarType findById(Integer catTypeId) {
        CarType carType=  carTypeMapper.findById(catTypeId);
        return carType;
    }
}
