package com.muyu.event.process.constant;

/**
 * @Author: zi run
 * @Date 2024/10/6 14:39
 * @Description 缓存处理常量存放
 */
public class CacheHandlerConstants {

    /**
     * 车辆管理缓存标识
     */
    public static final String CAR_MANAGE_KEY = "carManage";

    /**
     * 故障规则缓存标识
     */
    public static final String FAULT_RULE_KEY = "faultRule";

    /**
     * 电子围栏缓存标识
     */
    public static final String ELECTRONIC_FENCE_KEY = "electronicFence";

    /**
     * 预警规则缓存标识
     */
    public static final String WARN_RULE_KEY = "warnRule";
}
