package com.muyu.event.process.iotdb.domain;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author: zi run
 * @Date 2024/9/29 0:22
 * @Description 测试数据类型
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class TestDataType {

    /**
     * 温度值
     */
    private Float temperature;

    /**
     * 硬件标识
     */
    private String hardware;

    /**
     * 状态标识
     */
    private Boolean status;

    /**
     * 测试Double类型
     */
    private Double testDouble;

    /**
     * 测试Long类型
     */
    private Long testLong;
}