package com.muyu.vehiclegateway.domain;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @ClassName Instance
 * @Description 服务器数据
 * @Author YiBo.Liu
 * @Date 2024/9/30 20:42
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
@Tag(name = "服务器数据")
public class Instance {

    /**
     * 服务器ID
     */
    private String instanceId;

    /**
     * 服务器IP
     */
    private String ipAddress;

    /**
     * 服务器状态
     */
    private String status;

}
