package com.muyu.vehiclegateway.domain;

import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @ClassName MqttServerModel
 * @Description 描述
 * @Author YiBo.Liu
 * @Date 2024/10/4 14:49
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
@Tag(name = "mqtt服务器模型")
public class MqttServerModel {

    /**
     * MQTT服务节点
     */
    private String broker;

    /**
     * MQTT订阅主题
     */
    private String topic;

}
