package com.muyu.vehiclegateway.domain.req;

import com.alibaba.fastjson.annotation.JSONField;
import com.baomidou.mybatisplus.annotation.TableField;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @ClassName VehicleConnectionReq
 * @Description 描述
 * @Author YiBo.Liu
 * @Date 2024/10/2 16:10
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class VehicleConnectionReq {

    /**
     * id
     */

    private Integer id;

    /**
     * 车辆vin码
     */
    @JSONField(name = "vehicleVin")
    private String vehicleVin;

    /**
     *时间戳
     */
    private String timestamp;

    /**
     * 随机字符串
     */
    private String nonce;

}
