package com.muyu.vehiclegateway.instance;

import com.aliyun.ecs20140526.Client;
import com.aliyun.teaopenapi.models.Config;
import org.springframework.stereotype.Component;

/**
 * @ClassName CreateClient
 * @Description 初始化账号
 * @Author YiBo.Liu
 * @Date 2024/9/29 10:00
 */
@Component
public class CreateClient {

    /**
     * <b>description</b> :
     * <p>使用AK&amp;SK初始化账号Client</p>
     * @return Client
     *
     * @throws Exception
     */
    public static Client createClient() throws Exception {
        // 工程代码泄露可能会导致 AccessKey 泄露，并威胁账号下所有资源的安全性。以下代码示例仅供参考。
        // 建议使用更安全的 STS 方式，更多鉴权访问方式请参见：https://help.aliyun.com/document_detail/378657.html。
        Config config = new Config()
                // 必填，请确保代码运行环境设置了环境变量 ALIBABA_CLOUD_ACCESS_KEY_ID。
                .setAccessKeyId("LTAI5tLZdFdgNAXQyvs4nGGT")
                // 必填，请确保代码运行环境设置了环境变量 ALIBABA_CLOUD_ACCESS_KEY_SECRET。
                .setAccessKeySecret("cpG2Yq7G4s7veCidc2y5bUeJQwI3lI");
        // Endpoint 请参考 https://api.aliyun.com/product/Ecs
        config.endpoint = "ecs.cn-shanghai.aliyuncs.com";
        return new Client(config);
    }

}
